Résolu

voo motion - message d'erreur sur le live avec Firefox


Badge +1
Plus moyen de me connecter avec mes PC's, par contre ok pour smartphone !
Message reçu depuis hier et sur 2 PC différents::
Player error
Error code # 102100
Description loading of the specified rseouce has failed.
Run time error code # 43
Runtime error message: HTTP_TIME_OUT
Resource URL: http//95.182.80/voolinear01-drm/LaUne3u8?l=c23b12ab-!e72-'çdd-95e0-
bé'b308a422a&K=38&E=2017130125729&A=1
09.89.254.155&H=26758CD315EFCDF75FAC218
35E635BC
C'est clair ?
Que dois-je faire ????
icon

Meilleure réponse par BlackRaph 7 février 2017, 20:30

Le bug a été confirmé par Mozilla et sa communauté de développeurs/testeurs.
Un correctif est en cours de déploiement via les updates automatiques firefox.

Si vous ne le recevez pas, voici un workaround qui devrait fonctionner :

Dans votre browser, tapez l'adresse "about:config"
Cherchez le paramètre "security.mixed_content.send_hsts_priming" et mettez-le à false.
Redémarrez Firefox.
Afficher l'original

19 commentaires

Niveau d'utilisateur 7
Badge +12
Hello, ce n'est pas un problème de VOOMOTION , ni de de FLASH player mais de la dernière version de Firefox.
VOO n'a absolument rien à voir avec ce bug.
Des solutions ont été données dans les autres sujets qui en parlent , pour ma part j'ai restauré le système Windows à quelques jours en arrière et réinstallé une version précédente 32 bits, désactivé la mise à jour automatique de FF et çà fonctionne
Niveau d'utilisateur 7
Badge +12
ou beaucoup plus simple, utiliser avec EDGE ou CHROME
ça ne vous oblige nullement d'utiliser ces navigateurs pour le reste de vos tâches....
je n'ai aucun soucis avec voomotion personnellement
Niveau d'utilisateur 7
Badge +12
heu.....c'est le but non?
tu préfères avoir dur?:?:(
Niveau d'utilisateur 7
Badge +12
Sauf que si vous aviez bien lu: J'ai donné l' explication au début dans le sujet :
"Restaurer le système et réinstaller la version précédente 32 bits"
Niveau d'utilisateur 4
Badge +5
Le bug a été confirmé par Mozilla et sa communauté de développeurs/testeurs.
Un correctif est en cours de déploiement via les updates automatiques firefox.

Si vous ne le recevez pas, voici un workaround qui devrait fonctionner :

Dans votre browser, tapez l'adresse "about:config"
Cherchez le paramètre "security.mixed_content.send_hsts_priming" et mettez-le à false.
Redémarrez Firefox.
Badge +14
Bonjour !

Un peu compliqué, je vous l'accorde 🙂 avez-vous ce message sur Firefox ? Vous trouverez plus d'info dans ce sujet si c'est le cas.
Badge +1
J'ai rechargé le flash player, sans effet ça fonctionne toujours pas !!!!! Vous entrevoyez une solution ????
Badge +14
Vous avez aussi la possibilité d'utiliser un autre navigateur. Comme le dit roylion, c'est lié à Firefox 🙂
Badge +1
J'ai changé de navigateur ( passé en internet explorer) j'ai une erreur "DRM error", maintenant quid ????
Niveau d'utilisateur 7
Badge +12
essayez CHROME
Badge +1
solution de facilité !!!!
Badge +1
Je suis curieux !
Niveau d'utilisateur 7
Badge +12
ok dans ce cas je comprend mieux:)
je suis comme ça aussi:)
Badge +1
Ceci dit j'ai toujours la même erreur DRM ! Chrome ou pas !
Niveau d'utilisateur 7
Badge +12
bonne lecture et bon courage:)
Badge +1
Si je lis bien c'est le distributeur ( càd Voo) qui contrôle l'accès ?
"Les mesures techniques exploitent un chiffrement de l'œuvre, combiné à un accès conditionnel. L'éditeur ou le distributeur qui exploite ce contrôle d'accès ne confie la clé de contrôle d'accès du produit, qu'en échange d'une preuve d'achat ou de souscription pour y accéder (abonnement à une chaîne payante, VOD, téléchargement, etc.). L'accès à la lecture (et/ou sa copie) du document ainsi protégé n'est alors autorisée que pour l'équipement ou l'identification logicielle certifiée par le fournisseur." Or j'ai le triple pay,
Donc ..... Ou est l'os?
Badge +1
Bon , j'ai trouvé , il faut revenir à une version antérieure de Firefox, j'ai installé la 50.0.exe à la place de la 51.0.1,
Pour cela vérifier la version utilisée taper sur menu firefox puis sur le ? et sur about firefox.
Pour changer de version aller sur le site: http://ftp.mozilla.org/pub/mozilla.org/mozilla.org/firefox/releases/ , choisr la version 5.0 et l' installer.
Hein ? Ca c'est des explications .......
Niveau d'utilisateur 3
Badge +4
Le bug a été confirmé par Mozilla et sa communauté de développeurs/testeurs.
Un correctif est en cours de déploiement via les updates automatiques firefox.

Si vous ne le recevez pas, voici un workaround qui devrait fonctionner :

Dans votre browser, tapez l'adresse "about:config"
Cherchez le paramètre "security.mixed_content.send_hsts_priming" et mettez-le à false.
Redémarrez Firefox.


Bonjour,
Je viens de tester à l'instant votre " truc ", je suis sur Firefox 51.0.1 , et bien ...ça FONCTIONNE! :8 Je n'ose pas faire la mise à jour de Firefox vers la version 52, j'ai bien peur d'avoir des problèmes !
- Donc, içi VOO n'est pas en cause , soulignons-le !:)

Merci pour cette " astuce " provisoire !!
Badge +14
Merci pour le soulignement 😃

Commenter